main.rules
    .sidebar-offcanvas
        z-index 2
    .list-group-item
        z-index 3
    .btn-absolute
        top 200px    

+from-width(768px)
    main.rules
        .sidebar-offcanvas
            position static
            width 100%


main.rules
    .bg-white-adaptive
        background-color #fff
        +from-width(768px)
            background-color transparent
    background-color #f6f6f7
    .mbthfooter
        margin-bottom 30px
    .mg
        margin 35px 0 30px 0
        font-size 20px
        font-weight 300
    .nav
        flex-direction column
        background-color #fff
        padding 30px 0 30px 10px
        a
            color #050505
            font-size 15px
            padding-right 80px
            line-height 1.4
    .nav-item
        padding 15px 0        
    .nav-item.active
        border-right 6px solid #e94a4b
    .tab-content
        background-color #fff
        padding 30px 0px
        height 100%
        p
            margin-top 25px
            font-size 15px
    .nav-link
        padding 0.5rem 0        
    +from-width(768px)
        .mbthfooter
            margin-bottom 90px
        .mg
            font-size 30px
        .tab-content
            padding 30px 50px    
        .nav-item
            padding 10px
        .nav
            a
                padding-right 0
    +from-width(992px)
        .mg
            margin 55px 0 50px 0
        .nav-item
            padding 15px
        .nav
            padding 30px 0 30px 20px
            a
                padding-right 20px
                font-size 17px
        .nav-link
            padding 0.5rem 1rem        
        .tab-content
            p
                font-size 17px
                margin-top 40px
    +from-width(1280px)
        .mg
            font-size 46px
        .nav
            padding 30px 0 30px 20px
            a
                padding-right 10px
        .nav-link
            padding 0.5rem 0rem    
    +from-width(1650px)
        .nav 
            padding 30px 0 30px 40px
            a
                padding-right 20px
        .nav-link
            padding 0.5rem 1rem    
